.ashhar{
    height: 50px;
    width: 50px;
    border-radius: 10px;
    padding-left: 8px;
color: white;
    font-size: 30px;
    background-color: rgb(78, 72, 72);
}

.ashhar1{
    height: 50px;
    width: 50px;
    border-radius: 10px;
    padding-left: 14px;
color: white;
    font-size: 30px;
    background-color: rgb(78, 72, 72);
}

.bdy{
    background-color: rgb(175, 219, 175);
}

.clk{
    color: rgb(17, 179, 179);
}